<html>
	<head>
		<meta charset="UTF-8">
		<link
	  rel="stylesheet"
   href="https://cdn.jsdelivr.net/npm/@picocss/pico@2/css/pico.min.css"
   />
		<link rel="stylesheet" href="./css/style.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	</head>
	<body>
		<main class="container center">
			<h4>Tic Tac Toe : <?php echo "player $playerTurn turn";?></h4>
			<?php
				displayGrid($grid);

				if ($message != "")
					echo "<h5>$message  <a  href='.'>new game</a></h5>";
			  ?>
		</main>
	</body>
</html>

